[Desktop Entry]
Icon=kwifimanager
Type=Application
Exec=tdecmshell kcmwifi
X-DocPath=kcontrol/kcmwifi/index.html
X-TDE-ModuleType=Library
X-TDE-Library=wifi
X-TDE-RootOnly=true
Categories=Qt;TDE;X-TDE-settings-network;Settings;

Name=Wireless Network

Comment=Set up your wireless LAN

Keywords=network;orinoco;wireless;wlan;wlan-ng;wifi;Ad-Hoc;
